Bug 958424 - 19 Beta RC1 i386 DVD is oversized (larger than 4.7 GB)
Summary: 19 Beta RC1 i386 DVD is oversized (larger than 4.7 GB)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 19
Hardware: i386
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F19Beta, F19BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2013-05-01 12:40 UTC by Andre Robatino
Modified: 2014-03-17 03:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-17 06:42:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Andre Robatino 2013-05-01 12:40:45 UTC
Description of problem:

Fedora-19-Beta-TC1-i386-DVD.iso : 5,138,022,400 bytes (5.138 GB)
Fedora-19-Beta-TC1-x86_64-DVD.iso : 5,026,873,344 bytes (5.027 GB)

As indicated at https://fedoraproject.org/wiki/QA:Testcase_Mediakit_ISO_Size , the size limit is 4,700,000,000 bytes = 4.7 GB.

Version-Release number of selected component (if applicable):
19 Beta TC1

Comment 1 Andre Robatino 2013-05-01 12:43:07 UTC
Automatic Blocker by https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process#Automatic_blockers : "Any release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size) "

Comment 2 Bill Nottingham 2013-05-01 18:59:42 UTC
java-1.8.0-openjdk excluded. Won't knock it under, but it's a start.

Comment 3 Andre Robatino 2013-05-02 00:54:49 UTC
Still oversized in 19 Beta TC2.

Fedora-19-Beta-TC2-i386-DVD.iso : 5,109,710,848 bytes (5.11 GB)
Fedora-19-Beta-TC2-x86_64-DVD.iso : 4,998,561,792 bytes (4.999 GB)

Comment 4 Andre Robatino 2013-05-04 05:15:55 UTC
Still oversized in 19 Beta TC3.

Fedora-19-Beta-TC3-i386-DVD.iso : 4,918,870,016 bytes (4.92 GB)
Fedora-19-Beta-TC3-x86_64-DVD.iso : 4,803,526,656 bytes (4.80 GB)

Comment 5 Andre Robatino 2013-05-10 18:39:51 UTC
Still oversized in 19 Beta TC4.

Fedora-19-Beta-TC4-i386-DVD.iso : 4,922,015,744 bytes (4.92 GB)
Fedora-19-Beta-TC4-x86_64-DVD.iso : 4,807,720,960 bytes (4.81 GB)

Comment 6 Adam Williamson 2013-05-10 22:16:30 UTC
2013-05-10 14:21 PST: <notting> adamw: i *think* with updated comps file & fedora-install-fedora.ks from git, the DVD should fit

Comment 7 Andre Robatino 2013-05-16 05:29:48 UTC
In 19 Beta RC1, 32-bit is still oversized, but 64-bit is not.

Fedora-19-Beta-i386-DVD.iso : 4,729,077,760 bytes (4.729 GB)
Fedora-19-Beta-x86_64-DVD.iso : 4,655,677,440 (4.66 GB)

Comment 8 Bill Nottingham 2013-05-16 17:40:56 UTC
Another change made (dropped jboss group, web server env).

Comment 9 Andre Robatino 2013-05-17 06:42:12 UTC
Fixed in 19 Beta RC2.

Fedora-19-Beta-i386-DVD.iso : 4,560,257,024 bytes (4.56 GB)
Fedora-19-Beta-x86_64-DVD.iso : 4,485,808,128 bytes (4.486 GB)


Note You need to log in before you can comment on or make changes to this bug.